.flex_column.av-1kq314-d2c48e19d06a2e90154d75b63e4fe002{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1h0nsg-697091e5ba1ff07f09d4b3da92063010 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1h0nsg-697091e5ba1ff07f09d4b3da92063010 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-17935k-67a268d5d4b5b27873961035612abfed img.avia_image{
box-shadow:none;
}
.avia-image-container.av-17935k-67a268d5d4b5b27873961035612abfed .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-143urk-e5ffbb54be8aeb33b618903d60519fd5 .avia-gallery-thumb a{
width:20%;
}

.flex_column.av-zd9k8-29f11c9e4f774a19d8342991b6155c94{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-1fwfc-3197e5a7382b58da258029bd970b74e8 .avia_textblock{
font-size:16px;
}

